# $FreeBSD: release/9.1.0/lib/clang/libclangrewrite/Makefile 235633 2012-05-18 21:49:11Z dim $

LIB=	clangrewrite

SRCDIR=	tools/clang/lib/Rewrite
SRCS=	DeltaTree.cpp \
	FixItRewriter.cpp \
	FrontendActions.cpp \
	HTMLPrint.cpp \
	HTMLRewrite.cpp \
	RewriteMacros.cpp \
	RewriteModernObjC.cpp \
	RewriteObjC.cpp \
	RewriteRope.cpp \
	RewriteTest.cpp \
	Rewriter.cpp \
	TokenRewriter.cpp

TGHDRS=	AttrList \
	AttrParsedAttrList \
	Attrs \
	DeclNodes \
	DiagnosticCommonKinds \
	DiagnosticFrontendKinds \
	StmtNodes

.include "../clang.lib.mk"
